* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Aller';
    src: url('../font/Aller.woff2') format('woff2'),
        url('../font/Aller.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../font/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../font/HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../font/Aller-Bold.woff2') format('woff2'),
        url('../font/Aller-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --bg: #eef9fe;
    --bg1: #8d51ff;
    --bg2:  #F09124;
    --dark: #181647;
    --light: #fff;
    --secondary: #777;
    --font1: 'Aller';
    --font2: 'Aller';
    --font3: 'Helvetica Neue';
}


body {
    scroll-behavior: smooth;
    font-size: 16px;
    background-color: var(--light);
    font-family: var(--font3);
    transition: all 0.3s ease-in-out;
}


::selection {
    color: var(--light);
    background-color: var(--bg1);
}

a {
    text-decoration: none;
    color: var(--dark);
}


ul,
li,
a {
    margin: 0;
    padding: 0;
    font-family: var(--font2);
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font1);
}

p {
    font-size: 16px;
    color: var(--dark);
    font-family: var(--font1);
    line-height: 1.6;
}

a:hover {
    color: var(--dark);
}

section {
    overflow: hidden;
}

.pt-60 {
    padding-top: 60px;
}

/*-------------*/
.wrap-sec {
    padding: 50px 0
}

.title-sec {
    padding: 5px 0px;
    border-radius: 3px;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-size: 1.2rem;
    color: var(--bg1);
    font-weight: 600;
    display: block;
    font-family: var(--font1);
}


.sub-title {
      margin: 0 0 16px 0;
    font-family: var(--font1);
    color: var(--dark);
    line-height: 1.3;
    padding-bottom: 8px;
    font-size: 2rem;
    text-transform: capitalize;
    position: relative;
    font-weight: 600;
    display: inline-block;
    text-shadow: 1px 0px var(-bg1);
}

.heading-sec {
    font-size: 24px;
    text-transform: capitalize;
    font-family: var(--font1);
    line-height: 1.6;
    font-weight: 600;
    color: var(--gray);
}

.content-sec {
    font-size: 16px;
    word-spacing: 1.3px;
    line-height: 1.8;
    font-family: var(--font1);
    font-weight: 500;
}

.header-part {
    display: block;
    text-align: start;
    margin-bottom: 30px;
}

.btn-sec {
    display: inline-block;
    padding: 8px 14px;
    background: transparent;
    color: var(--bg1);
    letter-spacing: 0.2px;
    font-weight: 500;
    border-radius: 4px;
    border: 1px solid var(--bg1);
    text-transform: uppercase;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
button.btn-sec.nav-btn{
    margin-left: 2rem;
}

.btn-sec:hover {
    background-color: var(--bg1);
    color: var(--light);
}

.btn-sec span {
    padding-left: 10px;
}

.enquiry-sec {
    display: none;
    align-items: center;
}
.h-icon img{
    display: none;
}

/*--------top-header---------*/
/**********/
.th-links {
    display: flex;
    gap: 20px;
    align-items: center;
}
.th-links a{
    color: var(-secondary);
}

.t-header {
    background: #eef9fe;
    z-index: 999;
    display: block;
    position: relative;
    padding: 8px 0;

}

.top-header {
    display: flex;
    justify-content: space-between;

}

.th-element {
    display: flex;
    color: var(--dark);
    gap: 10px;
    display:none;
}

.th-element .th-icon {
    font-size: 15px;
}

.th-icon img {
    width: 30px;
}

.th-element a {
    color: var(--dark);
    font-size: 16px;
    font-weight: 700;
    display: none;

    text-transform: capitalize;
}

.th-social-links {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.th-social-links a {
    font-size: 16px;
    transition: all 0.3s ease-in-out;
    line-height: 30px;
}
.th-social-links img,
.th-social-links span {
   display: none;
}

.th-social-links a:hover {
    color: var(--dark);
    transform: scale(1.1);
}

.s-icon {
    border-radius: 50%;
    color: var(--secondary);
    padding-left: 10px;
}



/*--------header---------*/
header {
    background-color: var(--light);
    box-sizing: border-box;
    box-shadow: 0px 4px 10px #0000000D;
    padding: 1rem 0;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: auto;
    box-sizing: border-box;
    width: 100%;
}

.logo img {
    width: 150px;
}

.nav-menu {
    display: flex;
    align-items: center;
    gap: 8px;
}

.nav-menu li {
    display: inline-block;
    position: relative;
}

.nav-menu li a {
    font-family: var(--font1);
    text-transform: capitalize;
    display: block;
    position: relative;
    padding: 10px 20px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 40px;
    font-size: 16px;
    color: var(--dark);
    transition: all 0.3s ease-in-out;

}

.nav-menu li a:nth-child(:last) {
    padding-right: 0;
}
.nav-menu li a:hover{
    color: var(--bg1);
}
.nav-menu li.drop-menu {
    position: relative;
    display: block;
    transition-delay: 0.6s;
}


.drop-content {
    position: absolute;
    top: 100%;
    width: 260px;
    height: auto;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    background-color: var(--light);
    z-index: 999;
    box-shadow: rgba(9, 9, 9, 0.2) 0px 2px 2px 0px;
    overflow-x: hidden;
    transition: all 0.4s ease-in-out 0.1s;
    padding: 1rem ;
    border-radius: 0px 0px 8px 8px;
}

.drop-menu:hover .drop-content {
    transform: scaleY(1);
    opacity: 1;
}

.drop-content li {
    display: block;
    transition: all 0.3s ease;
}

.drop-content li a {
    color: var(--dark);
    display: block;
    width: 100%;
    padding: 15px 20px;
    line-height: 1;
    font-size: 14px;
    font-weight: 400;
    transition: all 0.4s ease;
    font-size: 15px;
    font-family: var(--font1);
    text-transform: capitalize;
}

.drop-content li a:hover {
    background-color: #e7eaee;
}

.click-btn {
    position: absolute;
    right: 0;
    top: 20px;
    font-size: 14px;
    color: var(--dark);
}

.enq-icon img {
    width: 40px;
    animation: wave 0.8s ease infinite;
}

@keyframes wave {
    from {
        transform: roate(-10deg);
    }

    to {
        transform: rotate(10deg);
    }
}

/*----sticky-header----------*/

/* sticky-header */
#navbar-sec.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    animation: slide-down 1s ease-in-out;
    box-shadow: 0px 0px 1px var(--dark);
}

@keyframes slide-down {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}

#navbar-sec.sticky .nav-sec>li>a {
    color: var(--dark);
}

#navbar-sec.sticky .nav-sec>li>a:hover {
    color: var(--bg1);
}

/*=========hero-sec-start========*/
.hero-sec {
    position: relative;
}

.hero-content {
    padding: 120px 0;
}

.hero-content span {
    padding: 1rem;
    color: var(--bg1);
    display: block;
    text-transform: uppercase;
}

.hero_inner_img img {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: -2;
    object-fit: cover;
}

.hero-content h3 {
    color: #221F1F;
    font-size: 26px;
    font-family: var(--font2);
    position: relative;
    padding: 50px ;
    width: 90%;
    text-transform: capitalize;
    font-weight: 600;
    display: block;
}

.hero-content h3::after {
    content: "";
    background: url('../img/image/banner_head_l.svg') no-repeat;
    width: 50px;
    height: 150px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.hero-content h3::before {
    content: "";
    background: url('../img/image/banner_head_r.svg') no-repeat;
    width: 50px;
    height: 150px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}

.hero-content p {
    margin-bottom: 1.3em;
    display: block;
    margin-top: 2rem;
}

a.hero-btn {
    background:  #8d51ff;;
    color: #fff;
    border: 1px solid  #8d51ff;;
    text-transform: uppercase;
    padding: 8px 12px;
    font-size: 14px;
}

a.hero-btn:hover {
    background: var(--light);
    color: var(--bg1);
    border: 1px solid  #8d51ff;;

}

.hero-right-sec {
    position: relative;
    display: flex;
    height: 100%;
    justify-content: center;
}

.hero-right-sec::after {
    position: absolute;
    left: 0%;
    content: '';
    right: 0%;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.32);

}

.video {
    position: absolute;
    z-index: 99;
    width: 100%;
    margin: 0 auto;
    bottom: 50%;
    text-align: center;
}

.video .txt {
    font-size: 12px;
    background-color:  #8d51ff;;
    padding: 2%;
    color: #f1f9fe;
    width: max-content;
    margin: 0 auto;
}

.video .txt .fa {
    font-size: 25px;

}
.hero_ab_img img{
    transform: translateY(-120px);
}
section.p-hero-sec{
    overflow: visible;
}
.p-hero-content{
    padding: 20px 0;
}
.hero_ab_img img{
    transform: translateY(-200px);
}
/*=========hero-sec-end========*/

/*===============doct-sec-end===============*/
.doctor-sec {
    background-color: var(--bg);
    position: relative;
}

.doct-icon-box {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 0.8rem;
}

.doct-icon-box h3 {
    display: inline-block;
    margin: 0 0 0.7em;
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 600 !important;
    color: var(--dark);
}

.doct-icon-box p {
    color: var(--dark);
    position: relative;
    padding-bottom: 1rem;
    min-height: 120px;
    font-size: 15px;
}

.doct-icon-box p::after {
    content: "";
    background: var(--bg1);
    width: 80px;
    height: 2px;
    display: block;
    position: absolute;
    bottom: 0px;
}

/*=========doct-sec-end========*/

/*--=========md-ban-end=========--*/

/********** client ************/
.our-client {
    background-color: var(--dark);
    z-index: 9;

}

.client-title {
    color: var(--bg1);
}

.c-img {
    overflow: hidden;
    display: block;
    transition: all 0.3s ease;
    border-radius: 1px;
    padding: 10px;
    background-color: transparent;
}

.c-img img {
    height: 100px;
    width: 100%;
    transition: all 0.5s ease;
    object-fit: contain;
    cursor: grab;
    border-radius: 1px;
    background-color: transparent;
}

.c-box {
    margin: 10px 5px;
    float: left;
    position: relative;
    background-color: var(--dark);
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.client-slider {
    padding: 10px;
    background-color: var(--dark);
}

/*------product-sec-------*/
.product-sec {
    position: relative;
    z-index: 9;
}

.product-img {
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}

.product-img img {
    width: 100%;
    border-radius: 5px;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
    height: 300px;
}


.product-box {
    border-radius: 5px;
    margin-bottom: 1rem;
    position: relative;
    overflow: hidden;
}

.product-box:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    box-shadow: inset 0 0 150px 10px rgba(2, 5, 5, 0.5);
    transition: all 0.3s ease-in-out;
}

.product-box:hover::after {
    box-shadow: rgba(0, 0, 0, 0.57) 0px -73px 55px 10px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.product-content {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9;
    padding: 1rem;
    transition: all 0.3s ease-in-out;
    transform: translateY(40px);
}

.product-box:hover .product-content {
    transform: translateY(0px);
}

.product-box:hover .product-img img {
    transform: scale(1.1);
}

.product-name {
    color: var(--light);
    display: block;
    margin: 1rem auto;
}

.product-name a {
    display: block;
    font-family: var(--font1);
    color: var(--light);
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 1.3;
    text-transform: capitalize;
}


.product-btn a {
    display: block;
    font-size: 1.1rem;
    font-family: var(--font1);
    color: var(--light);
    text-transform: capitalize;

}

/* --------------- */

/* -------we-serve-start--------------- */
.we-serve {
    background-color: var(--bg1);
}

.we-serve h2 {
    text-transform: capitalize;
    font-size: 2rem;
    font-family: var(--font1);
    font-weight: 600;
    color: var(--light);
}

.we-serve span {
    color: var(--light);
    font-family: var(--font2);
    text-transform: capitalize;
    margin-bottom: 3rem;
}

.we-box {
    background-color: var(--light);
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    padding: 20px 8px;
    text-align: center;
    text-transform: capitalize;
    font-family: var(--font1);
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 2rem;

}

.we-box p {
    font-size: 18px;
    margin-bottom: 0;
}

/* -------we-serve--end-------------- */
/* -------certification--start-------------- */
.c-img img {
    border: 1px solid var(--bg1);
    height: auto;
}

/* -------certification--end-------------- */
/* -------blog-sec--start-------------- */
.blog-box img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.blog-img {
    position: relative;
}

.blog-overlay {
    position: absolute;
    opacity: 0;
    background: rgba(240, 145, 36, 0.5);
    transform: scaleX(0);
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    width: 100%;
    height: 0%;
    z-index: 99;
    cursor: pointer;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.blog-overlay a {
    color: var(--light);
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 18px;
    font-family: var(--font1);
}

.blog-img:hover .blog-overlay {
    opacity: 1;
    transform: scaleX(1);
    height: 100%;
    height: 100%;
}

.blog-item {
    position: relative;
    margin-top: 1rem;
}

.blog-item h2  {
    position: relative;
        display: block;
        font-size: 1.5rem;
        font-weight: 600;
        margin-bottom: 1rem;
}
.blog-item h2 a span {
    position: relative;
        display: inline-block;
        font-size: 1.5rem;
        font-weight: 600;
        font-family: var(--font1);
        line-height: 1.3;
        text-transform: capitalize
}

.blog-item-detail {
    display: flex;
    gap: 2rem;
}

.blog-item-detail a {
    color: var(--bg1);
    font-family: var(--font2);
    text-transform: uppercase;
}

.blog-box:hover a {
    text-decoration: underline;
}

.blog-item p {
    color: var(--secondary);
}

.blog-ban-img {
    height: 400px;
}

.blog-ban-img img {
    height: 100%;
    width: 100%;
    background-size: cover;
    object-fit: cover;

}

.blog-item ul li {
    list-style: disc !important;
}

.blog-inner-detail a {
    color: var(--bg1);
}

.blog-single-footer {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 0.2em 0 1.25em;
    border-bottom: 1px solid var(--dark);
}

.blog-single-footer span {
    margin: 2.5rem 0;
}

.tags-links {
    margin: 0;
    padding: 0;
    font-size: 10px;
    line-height: 1.5em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    list-style: none;
}

.tags-links a {
    padding: 0.5em 1.5em;
    margin-bottom: 0.5em;
    -webkit-box-align: center;
    align-items: center;
    border: 1px solid #16171e;
    color: #16171e;
    opacity: 0.6;
    color: var(--bg1);
    text-decoration: underline;
}

/* -------blog-sec--end-------------- */



/*_________footer________*/

footer {
    background-color: var(--bg);
    padding: 40px 0 10px 0;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 9;
}


.footer-icons {
    display: flex;
    gap: 16px;
}

ul.footer-icons li a {
    display: flex;
    font-size: 16px;
    color: var(--secondary);
    border-radius: 50%;
    text-align: center;
    justify-content: center;
    font-family: var(--font1);
}

.footer-heading {
    font-size: 18px;
    font-family: var(--font1);
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 20px;
    display: inline-block;
}

.f_heading {
    display: none;
}

.footer-element li {
    line-height: 30px;
}

.footer-element li a {
    font-family: var(--font1);
    padding-bottom: 5px;
    color: var(--secondary);
    text-transform: capitalize;
    font-size: 14px;
}

li.footer-list {
    display: flex;
    gap: 1rem;
}

.footer-item {
    overflow-x: hidden;
}

ul.footer-element li span {
    color: var(--dark);
    padding-right: 6px;
}

.f-logo img{
    width: 100px;
}

.copy_right_sec {
    background-color: #454545;
}

.copy-right {
    text-align: center;
    padding: 10px 0;
}

.copy-right span {
    color: var(--light);
    font-family: var(--font1);
    font-size: 12px;
}

.copy-right span a {
    color: var(--light);
    font-family: var(--font1);
    font-weight: 500;
    letter-spacing: 1.3px;
    font-size: 12px;
}

.copy-right span span {
    font-family: var(--font1);
    font-weight: 400;
    font-size: 14px;
}

/* -------video popup--------- */
.video-section {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    height: 100%;
    width: 100%;
    display: flex;
    transition: all 350ms ease;
    transform: scale(0);
    /* transform-origin: top; */
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.17);
}

.video-ovrly {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    cursor: zoom-out;
    /* background: rgba(255, 0, 0, 0.375); */
}

.video-section.active {
    transform: scale(1);
}

.video-box {
    width: 30%;
    height: 500px;
    position: relative;
    z-index: 4;
    padding: 1rem;
}

.close-loct {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
}

.video-heading {
    display: flex;
    justify-content: space-between;
}

.video-item {
    display: flex;
    justify-content: space-between;
}

.video-item span {
    text-transform: capitalize;
    padding: 10px;
}

.form-control {
    margin: 10px 0;
}

/* baanner */
.banner-sec {
    background-color: #d0eeff;
    padding: 1rem 0;
}

.ban-content h1 {
    text-transform: uppercase;
    font-family: var(--font3);
    font-weight: 700;
    display: block;
    text-align: left;
    height: auto;
    padding: 50px 0;
}

.ban-content span {
    color: var(--bg1);
    text-transform: uppercase;
    font-family: var(--font1);
}

.ban-content2 {
    padding: 50px 0;
}

.ban-content h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 30px;
    margin: 1rem 0;
}

.ban-content p {
    text-transform: uppercase;
    color: var(--secondary);
    font-size: 24px;
    margin-bottom: 0;
}

.ban-right-sec {
    position: relative;
    min-height: 200px;
}

.ban_inner_img {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/image/grey_box.svg);
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
}

/* -------------------- */
/* --tab */
.nav-pills {
    padding: 1rem;
    gap: 1rem;
    justify-content: center;
    margin-bottom: 2rem;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: var(--bg1);
    color: var(--light);
    text-transform: capitalize;
}

button.nav-link {
    font-size: 20px;
    color: var(--secondary);
    text-transform: capitalize;
    background-color: #fff;
    font-size: 15px;
}

button.nav-link:hover {

    color: var(--light);
    background-color: var(--bg1);
}

/* -------md-talk */
.md-talk {
    background-color: var(--bg1);
    position: relative;
}

.md-talk-content h3 {
    color: var(--light);

}

.inner-btn {
    background-color: var(--light) !important;
}

.inner-btn:hover {
    background-color: var(--bg1) !important;
    border: 1px solid #fff;
}

/* ----------- */
/*----product-------*/

.pro-box {
    background-color: #eef9fe;
    padding: 50px 15% 5px;
    margin-bottom: 5%;
    display: block;
}

.pro-content {
    height: 130px;
    overflow: hidden;
}

.pro-img img {
    padding: 15px 0;
    max-width: 100%;
    height: auto;
}

.pro-img {
    padding: 1rem;
    position: relative;
}

.pro-content span {
    color: var(--bg1);
    text-transform: uppercase;
    font-size: 14px;
}

.pro-content h5 {
    font-size: 1rem;
    font-family: var(--font3);
    text-transform: capitalize;
}

.pro-content p {
    font-size: 14px;
    color: var(--secondary);
    text-transform: capitalize;
}

.pt-content {
    color:  #8d51ff;;
    padding: 2px 12px;
    border: 1px solid var(--bg1);
    background: #fff;
    position: absolute;
    transition: all 0.2s ease-in-out;
}

.pro-box:hover .pt-content {
    background-color: var(--bg1);
    color: var(--light);
}

.pt-arrow {
    right: 20px;
    top: 30px;
}

.pb-arrow {
    left: 0px;
    bottom: 30px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid  #8d51ff;;
    cursor: pointer;
    width: 120px;
    text-align: center;
    transform: skewX(-25deg);
    padding: 4px 0;
    line-height: 30px;
    display: none;

}

/*----pro-section-------*/
.pro-sec {
    background-color: var(--bg);
    position: relative;
}

.pro-left-sec h3 {
    text-transform: uppercase;
    font-weight: 600;
}

.p-img img {
    width: 75%;
}

.p-box p {
    padding: 1rem 0.4rem;
    text-align: center;
}

.pro-right-img {
    width: 100%;
    height: 100%;
}

.pro-right-img img {
    position: absolute;
    left: 50%;
    right: 0;
    top: 0;
    bottom: 0;
    width: 40%;
    background-size: cover;

}

.accordion {
    width: 90%;
    max-width: 1000px;
    margin: 2rem auto;
}

.accordion-item {
    background-color: #fff;
    color: #111;
    margin: 1rem 0;
    border: none;
    border-bottom: 1px solid var(--secondary);
}

.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    font-size: 20px;
    font-family: var(--font1);

}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
}

.accordion-item-header.active::after {
    content: "\2212";
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
}
.accordion-item-body-content ul li{
    list-style: disc;
}
/*-----------*/
/*----media_queries-------*/
@media (max-width:992px) {

    section {
        overflow: hidden;
    }

    .wrap-sec {
        padding: 30px 0;
    }
    button.btn-sec.nav-btn{
        margin-left: 0rem;
    }

    .title-sec {
        color: var(--bg1);
        font-family: var(--font1), sans-serif;
        text-transform: capitalize;
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 15px;
        letter-spacing: 1.2px;
    }

    .sub-title {
        color: var(--bg1);
        font-family: var(--font1);
        text-transform: capitalize;
        font-size: 20px;
        line-height: 1.2;
        font-weight: 500;
        word-spacing: 2px;
        letter-spacing: 1.2px;
    }

    .heading-sec {
        font-size: 16px;
        text-transform: uppercase;
        font-family: var(--font1), sans-serif;
        line-height: 1.5;
        font-weight: 500;
    }

    .content-sec {
        font-size: 15px;
        word-spacing: 1.1px;
        line-height: 1.6;
        font-family: var(--font1);
        font-weight: 300;
        text-align: left;
    }

    .header-part {
        padding: 0px 0px;
    }

    .nav-pills {
        padding: 0rem;
        gap: 0.4rem;
        justify-content: center;
        margin-bottom: 2rem;
    }

    /*-------top-header--------*/
    .t-header {
        display: flex;
        justify-content: space-between;
    }

    .th-social-links {
        gap: 4px;
    }

    .th-social-links span {
        font-size: 14px;
    }

    .th-element a {
        font-size: 13px;
    }

    .nav-menu {
        display: none;
    }

    .top-header {
        justify-content: space-between;
    }

    header {
        position: relative;
        width: 100%;
        background-color: #f6f6f6;
        z-index: 999;
        overflow: visible;
        padding: 1rem 0;
    }

    .header {
        display: flex;
        justify-content: space-between;
    }

    .comp-logo img {
        width: 100px;
    }

    .enq-icon {
        display: none;
        align-items: center;
    }

    .enq-icon img {
        width: 30px;
    }

    .enq-number {
        font-size: 13px;
        font-family: var(--font1);
    }

    .toggle-btn {
        margin: 10px;
        cursor: pointer;
        height: 30px;
        width: 30px;
        order: 3;
    }

    .toggle-btn>* {
        background-color: var(--dark);
        display: block;
        height: 3px;
        width: 25px;
        margin: 5px 0;
        transition: all 0.5s ease-in-out;
    }

    .toggle-btn.active .span1 {
        transform: rotate(45deg) translate(3px, 10px);
    }

    .toggle-btn.active .span2 {
        opacity: 0;
    }

    .toggle-btn.active .span3 {
        transform: rotate(-45deg) translate(1px, -8px);
    }

    .nav-menu {
        position: absolute;
        top: 100%;
        z-index: 999;
        background-color: var(--light);
        flex-direction: column;
        justify-content: center;
        text-align: center;
        width: 100%;
        left: 0;
        padding: 1rem 0;
    }

    .nav-menu>li {
        display: block;
        line-height: 35px;
    }

    .nav-menu>li>a {
        font-family: var(--font1);
        text-transform: capitalize;
        display: block;
        padding: 10px 30px;
        font-weight: 600;
        font-size: 1.2rem;
        line-height: 30px;
        color: var(--dark);
    }

    .click-btn {
        position: absolute;
        right: 0px;
        top: 1px;
        display: inline-block;
        color: var(--dark);
        background-color: var(--light);
        padding: 9px 30px;
        line-height: 30px;
    }

    .drop-content {
        position: absolute;
        top: 100%;
        width: 100%;
        display: none;
        background-color: var(--bg);
        z-index: 999;
        overflow: auto;
    }

    .drop-content li a {
        font-size: 16px;
        display: block;
    }
    .enquiry-sec {
        display: none;
    }

    /* ----hero-sec---- */
    .col-md-6.hero-flex {
        order: 2;
    }

    .hero_inner_img img {
        position: relative;
        left: 0%;
        right: 0%;
        top: 0;
        bottom: 0;
        height: 100%;
        width: 100%;
        z-index: -2;

    }

    .hero-content h3 {
        color: #221F1F;
        font-size: 22px;
        font-family: var(--font1);
        position: relative;
        padding: 35px;
        width: 100%;
        text-transform: capitalize;
        font-weight: 600;
        display: block;
    }

    /* ----product-box---- */

    .product-img img {
        height: auto;
    }

    .product-btn {
        display: inline-block;
    }

    /* blog-sec */
    .blog-sec {
        margin-bottom: 3rem;
    }

    /*--------footer--------*/

    .footer-heading {
        margin-bottom: 0px;
    }

    .footer-wrapper {
        margin-bottom: 30px;
    }

    .pro-right-img img {
        position: relative;
        left: 0%;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        background-size: cover;

    }

    .ban-right-sec {
        min-height: 0;
    }
    section.p-hero-sec{
        overflow:hidden;
    }

    .hero_ab_img img{
        transform: translateY(0px);
    }
}